## sds 2.0.0

=== Makefile ===
all: sds-test

sds-test: sds.c sds.h testhelp.h sdsalloc.h
	$(CC) -o sds-test sds.c -Wall -std=c99 -pedantic -O2 -DSDS_TEST_MAIN
	@echo ">>> Type ./sds-test to run the sds.c unit tests."

clean: 
	rm -f sds-test
