=== debian/changelog ===
sds (2.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1118690)

 -- Mostafa Shahverdy <shahverdy.m@gmail.com>  Thu, 23 Oct 2025 18:30:00 +0000
