=== debian/control ===
Source: sds
Section: libdevel
Priority: optional
Maintainer: Mostafa Shahverdy <shahverdy.m@gmail.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.2
Homepage: https://github.com/antirez/sds
Vcs-Git: https://github.com/shahverd/sds.git
Vcs-Browser: https://salsa.debian.org/shahverd/sds

Package: libsds-dev
Architecture: all
Depends: ${misc:Depends}
Description: Simple dynamic strings for C (header-only)
 SDS is a simple C dynamic string library (header-only). Provides safe,
 efficient, and easy-to-use dynamic strings.
