=== debian/watch ===
version=4
opts="" \
  https://github.com/antirez/sds/tags \
  (?:.*?/)?v?(\d[\d\.]*)\.tar\.gz
